{
  "System": "Nintendo - Super Nintendo Entertainment System (MSU-1)",
  "Core": "msu",
  "OriginalFilename": "Assault_Suits_Valken_(Japan)_(MSU1)_[T-En].sfc",
  "OriginalCrc32": 1240348103,
  "CustomCoverArt": true
}
